Page MenuHomePhabricator

Archive the SimpleSecurity extension
Closed, ResolvedPublicRequest

Description

Reason
The creator added "This extension is no longer being maintained" to the page in 2012, and it doesn't seem to have worked since 1.25

To-do list

Event Timeline

Pppery created this task.May 13 2020, 9:29 PM
Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald TranscriptMay 13 2020, 9:29 PM
Pppery updated the task description. (Show Details)
Pppery updated the task description. (Show Details)
Pppery updated the task description. (Show Details)May 13 2020, 9:36 PM
MarcoAurelio moved this task from Backlog to delete on the Wikimedia-GitHub board.May 29 2020, 6:32 PM

Change 633256 had a related patch set uploaded (by MacFan4000; owner: MacFan4000):
[integration/config@master] Archive SimpleSecurity

https://gerrit.wikimedia.org/r/633256

Change 633263 had a related patch set uploaded (by MacFan4000; owner: MacFan4000):
[mediawiki/extensions/SimpleSecurity@master] Archive extension

https://gerrit.wikimedia.org/r/633263

Change 633264 had a related patch set uploaded (by MacFan4000; owner: MacFan4000):
[translatewiki@master] remove SimpleSecurity

https://gerrit.wikimedia.org/r/633264

Change 633265 had a related patch set uploaded (by MacFan4000; owner: MacFan4000):
[mediawiki/extensions@master] Remove SimpleSecurity

https://gerrit.wikimedia.org/r/633265

MacFan4000 updated the task description. (Show Details)Oct 11 2020, 11:43 PM
MacFan4000 added a project: Project-Admins.
MacFan4000 added a subscriber: MacFan4000.

The project will need to be archived by Project-Admins

Kizule added a subscriber: Kizule.Oct 11 2020, 11:45 PM

The project will need to be archived by Project-Admins

Archived.

Kizule updated the task description. (Show Details)Oct 11 2020, 11:45 PM
Kizule updated the task description. (Show Details)Oct 12 2020, 1:18 AM

Change 633264 merged by jenkins-bot:
[translatewiki@master] remove SimpleSecurity

https://gerrit.wikimedia.org/r/633264

Aklapper updated the task description. (Show Details)Oct 12 2020, 5:29 AM

Change 633256 merged by jenkins-bot:
[integration/config@master] Zuul: [mediawiki/extensions/SimpleSecurity] Archive

https://gerrit.wikimedia.org/r/633256

Mentioned in SAL (#wikimedia-releng) [2020-10-16T19:48:49Z] <James_F> Zuul: [mediawiki/extensions/SimpleSecurity] Archive T252722

Change 633263 merged by Umherirrender:
[mediawiki/extensions/SimpleSecurity@master] Archive extension

https://gerrit.wikimedia.org/r/633263

Change 655929 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[mediawiki/extensions@master] Archive SimpleSecurity

https://gerrit.wikimedia.org/r/655929

Change 655929 merged by Umherirrender:
[mediawiki/extensions@master] Archive SimpleSecurity

https://gerrit.wikimedia.org/r/655929

MGChecker updated the task description. (Show Details)Wed, Jan 13, 9:59 PM

This just needs someone with access to take care of the GitHub repo.

Legoktm updated the task description. (Show Details)Thu, Jan 14, 4:54 AM
Legoktm added a subscriber: Legoktm.

This just needs someone with access to take care of the GitHub repo.

Done.

DannyS712 closed this task as Resolved.Thu, Jan 14, 5:04 AM